Subject: Ticket Assigned - esc up add 4680801820
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Aug 2022 23:30:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up add 4680801820 subhasish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  subhasish Bot:  Hi Subhasish ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4680801820 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +974-77717034            03:23 AM, 05th Aug                   Mohammed                    Hi Subhasish,thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:23 AM, 05th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:24 AM, 05th Aug                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           03:24 AM, 05th Aug                     subhasish                             03:24 AM, 05th Aug                     subhasish                    Location to be delivered           03:25 AM, 05th Aug                     subhasish                    Ezdan Oasis,           03:25 AM, 05th Aug                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           03:25 AM, 05th Aug                     subhasish                    B155, Flat - 205           03:25 AM, 05th Aug                     subhasish                    Wukair           03:25 AM, 05th Aug                     subhasish                    Mb - 77717034           03:26 AM, 05th Aug                   Mohammed                   Ezdan Oasis,B155, Flat - 205,Wukair  Is this your location?           03:26 AM, 05th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:27 AM, 05th Aug                   Mohammed                   Is there anything else may I assist you?           03:27 AM, 05th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 AM, 05th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4693311